Subject: Trainer Candidate - Aman Pandey
From: Aman Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 10:15:51 -0500

| | Tech Support Test

Name | Aman Pandey
E-mail | [email-masked]
Phone Number | (91) 9899521517
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida 126

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Senior Customer Support Associate | Still Working | 37000
Previous Employer 1 | Wipro Technologies | Subject Matter Expert | Feb 2021 | 28000
Previous Employer 2 | Xcelserve Technologies | Senior Travel sales Associate | Jan 2021 | 26000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | I had completed almost 4 years of experience worked on the genesis software and handle the call audit for the team and also work on random audit of entire team and also maintain the quality and CSAT scores.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I had gone through one audit of the agent where the customer is very irate, and he is misbehaving the agent again and again after some time the agent loss his temper and raised his voice with the customer by which customer is very much ready to escalate, At the time of audit I saw that the at the beginning of the call the agent is very much polite and read to help to the customer but the customer is not happy with the attitude of he agent as the agent is in very relax mood and just only looking to help to the customer and finish the call. Probably that is the thing sensed by the customer and he get more irate about the same. At the time of audit i got to know that the agent has taken his conversation very lightly and just looked to prevent himself he is also helping to the customer. So after the audit I got to know that sometimes we are Ohk with the situation, but we need to handle the customer by different manner.
Share the feedback to the agent and that's the moment i realized that this is the good example where I can guide to my team to handle these situations more effective and patiently.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service needs to have :-
Communication skills
How to show empathy
How to ask the right questions
How to build rapport
How to add value to customers and clients

Great Customer  Service needs to have :-
Going above and beyond the initial project scope.
Finishing ahead of schedule.
Sticking around to make sure the customer knows exactly how to use the product they purchased.
Providing goods and services at a reasonable price, which creates significantly more value for the consumer - everyone loves feeling like they got a “good deal.”

What according to you makes you a good candidate for this position?

Honestly, I possess all the skills and experience that you’re looking for. I’m pretty confident that I am the best candidate for this job role.
It’s not just my background in the past projects, but also my people skills, which will be applicable in this position.
On the other hand, I am a self-motivated person and I try to exceed my superior’s expectations with high-quality work. Being a fast learner, I quickly pick up business knowledge related to my project.
I would like to add that I work well both as an individual contributor and also as a team member.
Collectively, all these skills put together makes me a complete package for this job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |